BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

Ayuda con sources.list

BocaDePez
BocaDePez

Tengo un contínuo problema con los navegadores, todos se me reinician inesperadamente, habitualmente utilizo Firefox, he usado la versión 20 la 25 el navegador Crome y otros, siempre el mismo reinicio. Os paso el archivo sources.list por si me podéis ayudar, muchas gracias. Si he de eliminar o cambiar algo ruego me pongáis un ejemplo claro para novato.

# deb cdrom:[Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100429)]/ lucid main restricted
# See help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb es.archive.ubuntu.com/ubuntu/ lucid main restricted
deb-src es.archive.ubuntu.com/ubuntu/ lucid main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb es.archive.ubuntu.com/ubuntu/ lucid-updates main restricted
deb-src es.archive.ubuntu.com/ubuntu/ lucid-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb es.archive.ubuntu.com/ubuntu/ lucid universe
deb-src es.archive.ubuntu.com/ubuntu/ lucid universe
deb es.archive.ubuntu.com/ubuntu/ lucid-updates universe
deb-src es.archive.ubuntu.com/ubuntu/ lucid-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb es.archive.ubuntu.com/ubuntu/ lucid multiverse
deb-src es.archive.ubuntu.com/ubuntu/ lucid multiverse
deb es.archive.ubuntu.com/ubuntu/ lucid-updates multiverse
deb-src es.archive.ubuntu.com/ubuntu/ lucid-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb es.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse
# deb-src es.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb-src archive.canonical.com/ubuntu lucid partner

deb security.ubuntu.com/ubuntu lucid-security main restricted
deb-src security.ubuntu.com/ubuntu lucid-security main restricted
deb security.ubuntu.com/ubuntu lucid-security universe
deb-src security.ubuntu.com/ubuntu lucid-security universe
deb security.ubuntu.com/ubuntu lucid-security multiverse
deb-src security.ubuntu.com/ubuntu lucid-security multiverse

BocaDePez
BocaDePez

También cuando intento actualizar ubuntu 10.04 que la versión que uso me da este error:

Imposible obtener (link roto) 404 Not Found

BocaDePez
BocaDePez

Esto también me sale, por si es de interés:

chiquilin@chiquilin-milinux:~$ sudo kate /etc/apt/sources.list
[sudo] password for chiquilin:
sudo: kate: command not found
chiquilin@chiquilin-milinux:~$ ls /etc/apt/sources.list.d/
dropbox.list mozillateam-firefox-stable-lucid.list
dropbox.list.save mozillateam-firefox-stable-lucid.list.save
gnomenu-team-ppa-lucid.list playonlinux.list
gnomenu-team-ppa-lucid.list.save playonlinux.list.save
lucid-partner.list ubuntu-mozilla-security-ppa-lucid.list
lucid-partner.list.save ubuntu-mozilla-security-ppa-lucid.list.save
chiquilin@chiquilin-milinux:~$

superllo

Intenta actualizar a la 12.04 (que también es LTS) o a la 13.10, que es la última. Esa distro no tiene soporte desde mayo.

vukits

tienes ahí unos cuantos PPA que deberías borrar (hazlo desde 0centro de sowtware) o desde line de comandos..

también haz lo que dice superllo